Subject: Re: bug#50890: 27.2; Can't connect to elpa.gnu.org

From: Stephan Hradek <[email-masked]>
Date: Thu, 30 Sep 2021 06:20:00 +0000

Hi Stefan.

I cannot tell whether or not it works as
a) It's working at the moment
b) I don't know where to apply the patch

Stephan Hradek

> Am 29.09.2021 um 19:08 schrieb Stefan Kangas <[email-masked]>:
> 
> Stephan Hradek <[email-masked]> writes:
> 
>> Tried once more and worked now.
>> 
>> I'm very confused.
> 
> Sounds like some intermittent network failures, or possibly something
> misconfigured on your machine.
> 
> In any case, it doesn't sound to me like a bug in Emacs based on the
> evidence we have so far, so I'm closing this bug for now.  If you find
> out anything that indicates that there might be a bug in Emacs, feel
> free to open a new bug report.
> 
>> It's a steep learning curve this emacs "OS" ;)
> 
> In some aspects yes, but the destination is well worth the climb.  :-)
> 
> Good luck!